---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-rpi
  file: alpine-rpi-3.21.1-aarch64.tar.gz
  iso: alpine-rpi-3.21.1-aarch64.tar.gz
  date: 2025-01-06
  time: 18:51:08
  size: 70138262
  sha256: 2635c0481b75ac4c20ee185e3744e72dbfc1115bccdb5188c89746a2e9e5c7e7
  sha512: ba8a49f4b060e11b5eaf34720ed6558a079434cd7e82269556ebded930073985aa7b3a5ce3896a0af729d6600d297abae4da71a3efabc9cfa4cbdd68452f82d4
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-rpi
  file: alpine-rpi-3.21.1-aarch64.img.gz
  iso: alpine-rpi-3.21.1-aarch64.img.gz
  date: 2025-01-06
  time: 18:51:09
  size: 70271338
  sha256: e9df72bf52b7931970d10f6b075d0fdf4b77901e8d92e74cea44e4db2057a3d3
  sha512: 8e4ce70598957129d41772871de487f5e89a309e943ba1c34fdf51cc5b3f3d582db41d079d3e42c2223b5d82f72cafef7b1123aa0888f917689d27641930b5d4
  extracted_size: 99614720
  extracted_sha256: 7ba64919c605e9f295bf43da0082f19dd50c1aa081a893bbe9c46d569d448aea
  extracted_sha512: bfe31df835c4bc7adeeb480a2555d1704197d1ab22a9e5a83b6a324093a1b19fe1e369433430282d0ca4c003b19f465ccbfda14a773f94f193fe9aedc87466f4
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.1-aarch64.tar.gz
  iso: alpine-minirootfs-3.21.1-aarch64.tar.gz
  date: 2025-01-06
  time: 18:51:13
  size: 3842665
  sha256: 2cbb23d2ae4ea998b3f8f363f49a5584842c5fd73b3d31e2f0422d5d48bcb6d2
  sha512: 94a69e0e0e58144b3ad4e13babd936f665d2bf184d591429d9a0b368b63945f1ed029241b3ec465ca3908ee684882cde30bd49e1c3ef55f88e7fce53b27ea175
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-netboot
  file: alpine-netboot-3.21.1-aarch64.tar.gz
  iso: alpine-netboot-3.21.1-aarch64.tar.gz
  date: 2025-01-06
  time: 18:52:56
  size: 300798559
  sha256: 3d42f112e85ca8d06c6b0fade92c0bf30bbe1bf4cf66662a1888712b92993612
  sha512: eedc14c8a28ca27916af848aede2635c6d5a7878cbe3d5eae496f591027044b7cb375daade9fabccfc6ab75ce58a966a0eea11a95d819478806e1c4d3ead2f4c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-standard
  file: alpine-standard-3.21.1-aarch64.iso
  iso: alpine-standard-3.21.1-aarch64.iso
  date: 2025-01-06
  time: 18:53:45
  size: 265760768
  sha256: e62f3191c253e4fe60392c880f7dd506162399544a13fa737f720e558399c7a3
  sha512: ddbfba982c3a5c220c2c1f95f16e8cba66e0ad8105a1b4b2ca4c77d09488e39cb0467f774b002c4cf3ac325318f26f08b05ac40f41f7dfffc687ec1350a85441
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-virt
  file: alpine-virt-3.21.1-aarch64.iso
  iso: alpine-virt-3.21.1-aarch64.iso
  date: 2025-01-06
  time: 18:53:59
  size: 79042560
  sha256: c6b72a153782d4043c0719a196f8bb8e749f2e8027ca4000579866729a312697
  sha512: d2dad617a58d72db2061bd384b99a1d36a99c3bd2478814ed8b10f1cfad0d24de6a004d7227e933830c40266112f4433034778c5d59be63b4b94ab3bc08d1040
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.1
  flavor: alpine-uboot
  file: alpine-uboot-3.21.1-aarch64.tar.gz
  iso: alpine-uboot-3.21.1-aarch64.tar.gz
  date: 2025-01-06
  time: 18:55:03
  size: 301629538
  sha256: 7e9a4806bca7357b0885d10b21c315b4b1068b5dc417769f1acf7c87e1023036
  sha512: 87fef31f4a207553c94b166b53763c7dd5c563e52c58a897db444ac839889812317dfbbf0abd2c1c785eacf7c922a4d16b25d336768fc4e833b2811bf6da7360
